/*HOME LINKS
********************************************************/

ul#quickLinksList li {
	width: 270px;
	float: left;
	margin: 20px 0 0 0;
	position: relative;
	z-index: 5;
}

body#home ul#quickLinksList li {
	
}

ul#quickLinksList li a  {
	color: #808080;
	border: 0;
	background-color: transparent;
	text-decoration: none;
}


/*headings*/

ul#quickLinksList li h3 {
	color: #808080;
	font-weight: normal;
	font-size: 22px;
	padding: 0 0 10px 0;
}





/*images*/

ul#quickLinksList li img {
	width: 220px;
	height: auto;
	border-radius: 8px;
}

body#home ul#quickLinksList li img {
	width: auto;
}


